/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "ASFiscalReportView"; ibExternalAccessibilityDescription = "Balance report"; ObjectID = "476"; */
"476.ibExternalAccessibilityDescription" = "Taseraportti";

/* Class = "ASFiscalReportView"; ibExternalAccessibilityHelp = "To inspect the contents of the report you can also copy the text into another application."; ObjectID = "476"; */
"476.ibExternalAccessibilityHelp" = "Voit katsella raportin sisältöä kopioimalla ja sijoittamalla sen toiseen sovelluksen.";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Fiscal year selection"; ObjectID = "79"; */
"79.ibExternalAccessibilityDescription" = "Tilikauden valinta";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "Start date"; ObjectID = "80"; */
"80.ibExternalAccessibilityDescription" = "Alkamispäivä";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "End date"; ObjectID = "81"; */
"81.ibExternalAccessibilityDescription" = "Päättymispäivä";

/* Class = "NSTextFieldCell"; title = "–"; ObjectID = "87"; */
"87.title" = "-";

